/*#866950//10.10.19//*/

div.signup-wrapper > div.signupInner div.signup-text p.SubTitle ~ p{
	font-size: 11px;
}



/*#887235//03.20.20//*/

@media(min-width: 768px){
.signup-wrapper .signupInner{
	max-width: 1024px;
}

.signup-wrapper .signupInner div.col-xs-12.col-sm-3.join-us-text{
	min-width: 250px !important;
}

/*div.FooterTop div.signupInner div.NewsletterPadding{
	width: calc(100% - 520px) !important;
	min-width: unset !important;
}*/
}



/* 903910 | 07.28.20 */

@media(min-width: 768px){
div.verHeader + a[href*="/adidas/adidas-running/all-adidas-running"] + div.parallaxContent.TextContent.bottomCenterAlign{
	margin-left: 140px;
	min-width: 600px;
	text-align: left;
}

div.verHeader + a[href*="/adidas/adidas-running/all-adidas-running"] + div.parallaxContent.TextContent.bottomCenterAlign a span{
	font-size: 12px;
}
}